/* ------ 网站通用样式  导航栏 底部 侧边栏 分页器 分页头部背景------ */

/* 字体 */

/* 思源字体 */
/* @font-face {
  font-family: SourceHanSansCN;
  src: url('../font/SourceHanSansSC-Normal-2.otf')
}
body,html,div,p,span,ul,li,img,div,input,button,textarea,select{
  font-family: SourceHanSansCN;
} */


/* 分页头部背景 */
.fybg img{
  width: 100%;
}
@media(max-width:1080px) {
  .fybg-block{
    height: 300px;
  }
  .fybg{
    height: 100%;
  }
  .fybg img{
    height: 100%;
    object-fit: cover;
  }
}
/* 分页头部背景 end */


/* 分类导航样式1 */
/* 应用领域 新闻中心 */
/* a.on 表示选择所有类名为 on 的 <a> 标签 */

.page-nav-style1 {
  margin: 0 auto;
  justify-content: center;
  background: #fff;
  border-bottom: 1px solid #eaeaea;
}

.page-nav-style1 a {
  display: block;
  font-size: 20px;
  color: #333;
  margin: 0 25px;
  position: relative;
  line-height: 80px;
}

.page-nav-style1 a::before {
  content: "";
  display: block;
  width: 0px;
  height: 3px;
  background: var(--main-color);
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  transition: 0.5s;
}

.page-nav-style1 a.on::before {
  width: 100%;
}
@media(max-width:1080px) {
  .page-nav-style1{
    white-space: nowrap;
    overflow-x: scroll;
    justify-content: flex-start;
  }
  .page-nav-style1 a{
    flex: 0 0 20%;
  }
}


/* 分页器 */

.pagi {
  text-align: center;
  margin: 0 auto;
}

.paginations {
  display: flex;
  justify-content: center;
  margin-bottom: 5rem;
  margin-top: 3rem;
}
.paginations>li>a {
  color: #4d4d4d;
}
.paginations .disabled {
  cursor: not-allowed;
}
.paginations .page-item {
  width: fit-content;
  margin:  0 10px;
}
.paginations .page-link {
  transition: all .2s;
}
.paginations .page-link:hover {
  color: #fff;
}
.page-link {
    padding: 0.5rem 2.25rem;
}
.pagi .page-item span.page-link{
    background: #4d4d4d;
    color: #d1d1d1;
    border-color: #4d4d4d;
}

@media(max-width:1080px) {
.paginations{
  margin-top: 20px;
  margin-bottom: 20px;
}
.linkage-item {
  width: 96%;
  margin-bottom: 2.875rem;
}
.pagi {
    width: 100%;
  }
}

/* 分页器 --- end */


/* 导航栏 */
#nav {
  width: 100%;
  text-align: center;
  top: 0;
  left: 0;
  z-index: 9999;
  background: #E5E9EC;
  background-color: rgba(220, 223, 226, 0.9);
}

#nav .logo {
  height: 50px;
  display: flex;
}

#nav .logo img {
  max-height: 100%;
}

#nav ul li a {
  height: 66px;
  padding: 0 20px;
  display: block;
  text-align: center;
  color: #000;
  position: relative;
  font-size: 16px;
  line-height: 66px;
  font-weight: bold;
}
.drop-down-menu{
  background-color: rgba(220, 223, 226, 0.9);
  display: none;
}
#nav #nav-ul-list > .nav-item:hover .drop-down-menu{
  display: block;
}

/* 底部导航栏 */

.footer-logo {
  width: 105px;
  height: 50px;
}

.footer-logo img {
  width: 100%;
  height: 100%;
}

#footer {
  background-image: url('../images/footer-bg.jpg');
  background-position: center;
  background-repeat: no-repeat;
  padding-top: 60px
}

#footer a {
  color: #fff
}

#footer .contact a {
  font-size: 16px;
  margin-bottom: 10px;
  padding-left: 12px;
  background-size: 24px
}

#footer .fot-nav-item>.f-nav {
  font-size: 20px;
  margin-bottom: 18px
}

#footer .sec-nav-list li {
  margin-bottom: 6px
}

#footer .sec-nav-list a {
  font-size: 16px;
  font-weight: 100;
  color: #ececec
}

#footer .sec-nav-list a:hover {
  color: #fff
}

#footer .sec-nav-list>.fot-nav-item>.f-nav {
  font-size: 16px;
  margin-bottom: 15px
}

#footer .contact {
  margin-top: 20px
}

#footer .copy {
  color: #fff;
  font-size: 16px;
  text-align: center;
  padding: 10px 0;
}

#footer .fot-nav-list>.fot-nav-item {
  width: 20%
}


#footer .home-link {
  border-top: 1px solid #e6e6e6;
  display: flex;
  padding: 10px 0;
}

#footer .home-link .home-link-title {
  display: inline-block;
  font-weight: 500;
  font-size: 16px;
  color: #FFFFFF;
  line-height: 1;
  text-align: left;
}

#footer .home-link ul {
  display: flex;
}

#footer .home-link ul li {
  font-weight: 300;
  font-size: 16px;
  color: #FFFFFF;
  line-height: 1;
  text-align: left;
  padding: 0 10px;
}

.fot-nav{
  flex: 1;
  padding: 0 20px;
}

.fot-nav-list{
  display: flex;
}


.footer-box3>h4{
  color:#fff;
  text-align: center;
}

@media screen and (max-width:880px) {
  body {
    width: 100vw;
    overflow: hidden;
  }
  #nav .logo{
    width: 105px;
  }
  #nav .logo img{
    width: 100%;
  }
  #nav ul li a{
    font-size: 18px;
  }
  .fot-nav{
    display: none;
  }
  .footer-box3{
    display: none;
  }
  .qrcode{
    display: none;
  }
  #footer .home-link{
    display: none;
  }
  #footer .copy{
    border-top: 1px solid #e6e6e6;
  }
  #footer{
    background-size: auto;
    padding-top: 20px;
  }
  #footer .contact a{
    padding-left: 0;
  }
}
